/*Allgemein*/

body { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; margin:0; padding:0; top:0; left:0; width:100%; height:auto; background:#000;}
img { border:none;}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:20px;border-bottom:1px solid #fff;margin-top:0; text-transform:uppercase; font-weight:bold;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px;margin-top:0;}
h3 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;margin-top:0;}
a { color:#fff; text-decoration:none;}
a:hover { color:#666; text-decoration:underline;}
li.active a { color:#666; font-weight:bold;}
.active { color:#666; font-weight:bold;}
ul { margin:0; padding:0;}
#page { background-position: center; top:35px; position:relative; height:100%; left:0;}
.page_width { width:1000px; margin:0 auto !important;background:#474546; border-left: 1px solid #666; border-right:1px solid #666; position:relative;}
.right {background:#403e3f; width:250px; float:right;}
.left { width:750px; float:left;}
.clear { float:none; clear:both;}
.clear_left { float:none; clear:left;}
.clear_right { float:none; clear:right;}
.page { width:100%; background-position: center;background:#474546;}
#helpleft {background:#474546; width:750px; position: absolute; top:0; height:100%; z-index:1; left:0;}
#helpright {background:#403e3f; width:250px; position: absolute; top:0; height:100%; z-index:1; right:0;}

.staticpage ul { margin:10px 40px; list-style:square;}
.staticpage ul li { margin:10px 0;}
/*Header*/

#header{ display:block; position:relative;}
#header #logo img { height:100px; width:auto; height:auto;}
#logo {position:absolute; top:-2px; z-index:50; height:109px; width:auto; left:0;}
#links {}
#header .right {height:70px;}
#header img {width:14px;}
#lang { text-align:right; position:relative;}
#lang a { padding:15px;}
#lang a img{ margin-right:5px; margin-top:10px;}

#navi1 { height:40px; border:none; text-align:right;}
#navi1 .page_width { background:none; border:none;}
#navi1 ul { list-style:none; font-size:12px; text-transform:uppercase; padding-left:10px; position:relative; text-align:right; float:right;}
#navi1 li { display:inline-block; /*display:inline;*/  padding:15px 10px;  width:auto;  float:left;}
#pos1 { height:40px; background:#474546; border:none; text-align:right;}
#pos1 .page_width, #navi2 .page_width { background:none; border:none;}
#navi2 { height:40px; border:none; border-bottom:1px solid #666;}
#navi2  .page_width { height:100%; }
#navi2 ul {padding-left:20px;position:relative;z-index:0;padding:0; margin:0;list-style:none;top:2px;}
#navi2 li { float:left; }
#navi2 li a {display:block;font-size:18px;text-decoration:none; display:block;font-weight:normal;padding:5px 20px;margin-top:5px;border:1px solid transparent;border-bottom:none; text-transform:uppercase;}
#navi2 li a:hover { text-decoration:none;background:url(/img/bgnavi.png) repeat-x;border:1px solid #666;border-bottom:none; }
#navi2 li.active a {text-decoration:none;background:url(/img/bgnavi.png) repeat-x;border:1px solid #666;z-index:0;border-bottom:none;  }


#labellinks { position:absolute; background-position:center; top:0; width:100%;}
#labellinks .page_width{ background:url(/img/bgnavi.png) repeat; position:relative; text-align:center;}
#labellinks img{ height:30px; }
#labellinks ul { list-style:none; margin:0; padding:0; height:35px; }
#labellinks li { display:inline; padding-left:5px; padding-right:5px; position:relative; z-index:200;}
#labellinks .hoover { display:none; }
#labellinks li:hover img{ display:none; }
#labellinks li:hover img.hoover { display:inline; }
#labellinks a:hover { text-decoration:none;}

/*Main*/
 
#main .page_width { position:relative; min-height:300px;}
#content { z-index:100; position:relative; padding:20px; width:710px;}
#content a { color:#fff; text-decoration:underline;  }
#content a:hover { color:#ccc; text-decoration:underline;  }
#content .index a, #content .releaseindex a { color:#fff; text-decoration:none;  }
#content .index a:hover , #content .releaseindex a:hover{ color:#ccc; text-decoration:none;  }

#desc { float:right; width:45%;}
#mainpic { float:left; width:45%;}
#mainpic img { max-width:100%; height:auto; border:#666 1px solid; }
.gallerie { float:left; padding:10px;}
.gallerie img { height:100px; width:auto;}
span.key { width:125px; display:inline-block; font-weight:bold; vertical-align:top;}
span.value {  display:inline-block; width:310px;}
.description h2 { border-bottom: 1px solid;}
#page #main .page_width #content .tabber .tabbertab p {text-align: left;}

.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive { margin-top:30px; margin-bottom:30px;}
ul.tabbernav{margin:0;padding:0px; border-bottom: 1px solid #666; font: bold 12px Verdana, sans-serif; text-align:left; float:none; display:block; width:100%;}
html* ul.tabbernav li{  border: 1px solid #666; border-bottom:none;list-style: none; margin: 0; display: inline-block; margin-right:5px;  background:url(../images/bgnavi.png) repeat; line-height:23px; padding:0; float:left;}
ul.tabbernav li{  border: 1px solid #666; border-bottom:none;list-style: none; margin: 0; display: inline-block; margin-right:3px;  background:url(../images/bgnavi.png) repeat; line-height:23px; padding:0; }
ul.tabbernav li a{ padding:5px; padding-bottom:2px;  border-bottom: none; text-decoration: none; color:#fff; height:100%;  display:inline-block; }
ul.tabbernav li a:link { color: #fff;} 
ul.tabbernav li a:visited { color: #666; }
ul.tabbernav li:hover{ color: #000;  background:url(../images/bgnavilight.png) repeat; border-color: #666;}
ul.tabbernav li:hover a{ color: #000; }
ul.tabbernav li.tabberactive {  background:url(../images/bgnavilight.png) repeat; color:#000;}
ul.tabbernav li.tabberactive a{  color:#000; display: inline-block;}
ul.tabbernav li.tabberactive:hover{ color: #000; background: white; }
ul.tabbernav li.tabberactive:hover a{ color: #000; display: inline-block;}
.tabberlive .tabbertab { padding:10px; border:1px solid #666; border-top:0; min-height:200px; top:-5px; }
html* .tabberlive .tabbertab { padding:10px; border:1px solid #666; border-top:0; min-height:200px; top:-5px; clear:left;}
.tabberlive .tabbertab h2 { display:none;}
.tabberlive .tabbertab h3 { display:none;}
.tabberlive#tab1 {}
.tabberlive#tab2 {}
.tabberlive#tab2 .tabbertab { height:200px; overflow:auto;}
.tabberlive .tabbertab ul { list-style:none;}
.tabberlive .tabbertab li { padding-bottom:3px;}

ul.artists {list-style:none; width:750px;}
.artists span.text { width:auto; display:block; margin-bottom:10px; height:auto; position:relative; z-index:1; font-size:14px;font-weight:bold;  }
.artists span.pic { width:161px; display:inline; text-align:center; height:85px; margin-bottom:0px; position:absolute; bottom:10px; z-index:10; background:#474546; padding-top:11px; vertical-align:middle;}
.artists span.pic img { vertical-align:middle; display:inline;}
.artists li  { padding:20px 0;/* border-radius:5px; -moz-border-radius:5px;*/ border:#666 1px solid; float:left; display:block; margin-right:5px; margin-bottom:5px;width:161px; padding:5px; height:140px; position:relative;}
ul.artists a:hover { text-decoration:none; }
ul.artists span { height:100%;  }
ul.artists a {  display:block; clear:both; height:100%; width:100%;  }
.artists li:hover span.text { width:auto; display:block; margin-bottom:10px; height:auto; position:relative; z-index:10; background:#403E3F; color:#ddd;}
.artists li:hover span.pic {  display:inline; text-align:center; height:85px; margin-bottom:0px; position:absolute; bottom:10px; z-index:1; background:none;}
.artists li:hover {background:#403E3F;}


ul.releaseindex {list-style:none; width:750px;}
.releaseindex span.text { width:auto; display:block; margin-bottom:10px; height:50px; position:relative; z-index:1;}
.releaseindex span.pic { width:161px; display:block; text-align:center; height:100px; margin-bottom:0px; position:absolute; bottom:10px; z-index:10; background:#474546; padding-top:11px;}
.releaseindex span.band { width:auto;vertical-align:top; font-size:14px; font-weight:bold; display:block; height:auto;}
.releaseindex span.releasename { width:auto; vertical-align:top; font-size:14px; }
.releaseindex li  { padding:20px 0; border:#666 1px solid; /*border-radius:5px; -moz-border-radius:5px;*/ float:left; display:block; margin-right:5px; margin-bottom:5px;width:161px; padding:5px; height:170px; position:relative;}
ul.releaseindex a:hover { text-decoration:none; }
ul.releaseindex span { height:100%;  }
ul.releaseindex a {  display:block; clear:both; height:100%; width:100%;  }
.releaseindex li:hover span.text { width:auto; display:block; margin-bottom:10px; height:auto; position:relative; z-index:10; background:#403E3F; color:#ddd;}
.releaseindex li:hover span.pic {  display:block; text-align:center; height:100px; margin-bottom:0px; position:absolute; bottom:10px; z-index:1; background:none;}
.releaseindex li:hover {background:#403E3F;}

.paging { padding-top:10px; font-weight:bold;}
.paging .disabled { display:none;}

#contentfooter { background:#1c1c1c; border:1px solid #666; padding:20px;}

/*Right*/

#right { z-index:100; position:relative;padding:10px; width:230px;}
.box {display:block;margin-bottom:10px;clear:right;position:relative;}
/*.boxtitle {border-bottom:1px solid #fff;padding-bottom:5px;margin-bottom:20px;font-weight:normal;font-size:16px;text-transform:uppercase;}*/
.boxtitle {
    background: none repeat scroll 0 0 #1C1C1C;
    border-bottom: medium none !important;
    color: #FFFFFF !important;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    margin-top: 0;
    padding: 5px;
    white-space: normal; margin-bottom:0px; margin-left:-10px; margin-right:-10px;}
.boxcontent { position:relative; margin-top:10px;}

/*#right #html_code  {margin:5px; margin-top:20px;}*/
#right #html_code a { color:#000;}
#right #html_code h3  { text-align:center;padding:7px; border:none; margin-bottom:5px; color:#fff;}
#right #html_code ul{ list-style:none;}
#right #html_code li { background:#ccc; padding:5px;  margin-bottom:5px;  border-radius:10px; border:1px solid #666; -moz-border-radius:10px; -webkit-border-radius:10px; }
#right #html_code a { text-decoration:none;}
#right #html_code a:hover {  color:#666;}
#right #html_code p.tcenter a { font-size:10px; display:block; padding:5px;color:#fff; text-decoration:none;}
#right #html_code p.tcenter a:hover { color:#000;}
#right #html_code li span.titel { width:100%; text-align:left; text-decoration:none; float:none; display:block; padding-bottom:15px;}
#right #html_code li span.pic { width:70px;text-align:left; text-decoration:none; float:left; display:inline-block; padding-right:10px;}
#right #html_code .boxcontent li span.preis { width:128px;text-decoration:none; float:right; display:inline-block; font-size:10px; text-align:right; background:right; }
#right #html_code li span.price {font-size:16px;}
#right #html_code li span.vat_info { text-align:right; display:inline-block;  padding-bottom:10px;}
#right #html_code li span.vat_info a{ text-decoration:underline;}
#right #html_code li a.versand {font-size:10px;}
#right #html_code .boxcontent li a .details { text-align:right; text-decoration:underline; display:block; }
#right #html_code li span.releasedate { display:block; font-size:10px; font-weight:bold; color:#300000; padding-bottom:10px; text-align:left;}
#right #html_code li span.vorbestellbar { width:140px; text-align:right; display:inline-block; float:left; padding-bottom:5px;font-size:12px; font-weight:bold; color:#300000; }
.community { padding-bottom:0px;}
.community .fb { float:left;}
.community .addthis_toolbox{float:left; margin-right:10px;}
.community_view { padding-bottom:0px; margin-top:10px;}
.community_view .fb { float:left;}
.community_view .addthis_toolbox{float:left; margin-right:10px;}

/*Footer*/

#footer { position:relative;border-top:#666 1px solid; font-size:11px;}
#footer .page_width { background:none; border:none;  }
.foot { text-align:center; color:#666; font-size:11px; padding-bottom:10px;} 

ul#foot, ul#foot ul { list-style:none; padding:0; margin:0;}
ul#foot li { float:left; padding:10px;}
ul#foot h4 { padding:0; margin:0; border-bottom:1px solid #666; text-transform:uppercase; font-weight:normal; margin-bottom:5px; font-size:12px; padding-bottom:5px;}
ul#foot li li { float:none; display:block; padding:3px;}
ul#foot li li span { vertical-align:middle; display:inline-block;}
ul#foot li li span img { margin-right:10px;}


ul.piclist li { float:left;  padding:10px;}
ul.piclist li{ float:none; display:block; padding:3px;}
ul.piclist li  span { vertical-align:middle; display:inline-block;}
ul.piclist li span img { margin-right:10px;}

/*Lytebox*/
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
#lbOverlay.grey { background-color: #000000; }
#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }
#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
#lbOuterContainer.grey { border: 3px solid #888888; }
#lbDetailsContainer {	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }
#lbDetailsContainer.grey { border: 3px solid #888888; border-top: none; }
#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading {position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(../images/loading.gif) center no-repeat;}
#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }
#lbPrev { width: 49%; height: 100%;display: block; left: 0; float: left; }
#lbPrev.grey:hover, #lbPrev.grey:visited:hover { background: url(../images/prev_grey.gif) left 15% no-repeat; }
#lbNext { width: 49%; height: 100%; background: transparent url(../images/blank.gif) no-repeat; display: block; right: 0; float: right; }
#lbNext.grey:hover, #lbNext.grey:visited:hover { background: url(../images/next_grey.gif) right 15% no-repeat; }
#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }
#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #333333; }
#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }
#lbPrev2_Off.grey, #lbNext2_Off.grey { color: #CCCCCC; }
#lbDetailsData { padding: 0 10px; }
#lbDetailsData.grey { color: #333333; }
#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbClose { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
#lbClose.grey { background: url(../images/close_grey.png) no-repeat; }
#lbPlay { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
#lbPlay.grey { background: url(../images/play_grey.png) no-repeat; }
#lbPause { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
#lbPause.grey { background: url(../images/pause_grey.png) no-repeat; }


ul.news { list-style:none; margin-top:20px;} 
ul.news li { border-bottom:1px solid #666; height:auto; min-height:56px; display:block; } 
ul.news li:hover { background:#403E3F; } 
ul.news li a {  padding:5px;  display:block; height:100%; }
ul.news span.newspic { width:110px; display:inline-block; height:100%;}
ul.news span.newspic img{ width:100px;}
ul.news span.newsinfo { display:inline-block;  vertical-align:top; color:#eee; height:100%; }
ul.news span.edit { color:#ccc; }
ul.news span.newstext {  display:block; width:585px;vertical-align:top; font-weight:bold; padding-top:2px;}
ul.news a:hover { text-decoration:none; }
ul.news span {  display:inline-block; vertical-align:top; height:100%;  }
#tab_content ul.news span.newstext {  display:block; width:655px;vertical-align:top; font-weight:bold; padding-top:2px;}
#tab_content ul.news span.newspic {  display:none;}

.newsdetail .newspic { float:right; padding-left:20px; padding-bottom:20px;}
.newsdetail h1 { margin-bottom:20px; font-weight:bold; }
.newsdetail p {}
.newsdetail .newsinfo span { padding-right:10px;}
.newsdetail .newsinfo { padding-bottom:10px;}
.newsdetail  ul { padding-left:30px;}
.relatedlinks a { font-weight:bold; text-decoration:underline; display:inline; padding-right:20px;}

ul.tabs {padding: 0px;margin-top:40px;margin-bottom: 6px;font: bold 12px Verdana,sans-serif; height:auto; display:block; float:none; list-style:none;}
ul.tabs li {background:url("../img/bgnavi.png") repeat scroll 0 0 transparent; float:left;border: 1px solid #666;padding: 6px;padding-left: 5px;padding-right: 5px;cursor: pointer;
height: 20px; margin-left:5px; margin-bottom:5px;}
ul.tabs li.selected {background:url("../img/bgnavilight.png") repeat scroll 0 0 transparent;color: black;}
ul.tabs li:hover {background:url("../img/bgnavilight.png") repeat scroll 0 0 transparent;color: black;}
ul.tabs li.selected:hover {background: white;}
div#release_tab_content, div#band_tab_content{border: 1px solid #666;padding: 5px;margin-bottom: 12px; clear:both; float:none;}

#release_tab_content iframe, #band_tab_content iframe { padding:8px;}

.nivoSlider {position:relative; z-index:50000;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
.nivo-slice {display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:708px;z-index:89; text-shadow:none;  font-family:Verdana, Geneva, sans-serif;}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important; color:#efe9d1;text-decoration:none;}
.nivo-html-caption {   display:none;}
.nivo-directionNav a {position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
#slider-wrapper { width:710px; height:auto; margin:0; padding-top:0px; margin-top:0px; padding-bottom:30px;position:relative; float:none;}
#slider {position:relative; width:710px; height:250px; margin-left:0px; background:url(../img/loading.gif) no-repeat 50% 50%; z-index:50000;text-align:center; background:center;}
#slider a img {position:absolute;top:0px;left:0px;display:none; z-index:50000;width:710; height:231;}
#slider a {border:0;display:block;}
.nivo-controlNav {position:absolute;margin:0 auto;bottom:-20px;width:auto; text-align:center; background-position:center;left:320px;}
.nivo-controlNav a {width:22px;height:22px;background:url(../img/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left; margin:0 auto !important; }
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block;width:30px;height:30px;background:url(../img/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-30px 0;right:15px;}
a.nivo-prevNav {left:15px;}

/*TABS*/

#release_tab_content .links img , #band_tab_content .links img { width: 22px; height:auto; margin-right:20px; }
#release_tab_content .youtube h2, #band_tab_content .youtube h2{ margin-top:10px;}
#release_tab_content .linktab a, #band_tab_content .linktab a { vertical-align:middle; display:inline-block; width:100%; padding:2px; }
#release_tab_content .linktab a span, #band_tab_content .linktab a span { vertical-align:middle; margin-right:10px; }
#release_tab_content .linktab h3, #band_tab_content .linktab h3 { background:#1c1c1c; padding:5px 10px ; margin-left:-5px; margin-right:-5px; margin-top:10px; margin-bottom:10px; }
#release_tab_content .linktab, #band_tab_content .linktab { padding-bottom:10px;}
.livetab td { border-left:1px solid #666;border-top:1px solid #666;}
.livetab { border-bottom:1px solid #666;border-right:1px solid #666;}
.livetab tr:hover { background:#403E3F; }
.livetab td { min-height:35px; padding:2px 5px; }
#release_tab_content h3, #band_tab_content h3 { margin-top:5px;}

/*Newsletterarchiv*/
.newsletter { font-family:Verdana, Geneva, sans-serif; border:none; font-weight:normal;}
.newsletter h1, .newsletter h2, .newsletter h3, .newsletter h4 {color:#403e3f; font-weight:bold;}
.newsletter h1 { font-size:20px; margin-top:0; margin-bottom:0; font-family:Verdana, Geneva, sans-serif; border:none;}
.newsletter h2 { font-size:16px; margin-top:0; margin-bottom:0; font-family:Verdana, Geneva, sans-serif;}
.newsletter h3 { font-size:14px; margin-top:0; margin-bottom:0; font-family:Verdana, Geneva, sans-serif;}
.newsletter h4 { font-size:12px; margin-top:0; margin-bottom:0; font-family:Verdana, Geneva, sans-serif;}
.newsletter .header { background:#403e3f;}
.newsletter .header td{ padding:5px; font-family:Verdana, Geneva, sans-serif;}
.newsletter p.text { font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.newsletter .footer p { font-size:10px; font-family:Verdana, Geneva, sans-serif; color:#fff;}
.newsletter .footer {  color:#fff; vertical-align: top; background:#403E3F;}
.newsletter .footer h2 { color:#fff;}
.newsletter .footer h3 { color:#fff;}
.newsletter .contenttable img { margin:10px;} 
.newsletter table.first { background:#fff;}
.newsletter .comlinks a { color:#000; font-size:10px;} 
.newsletter .comlinks a span{ color:#000; font-size:10px;} 
.newsletter .comlinks ul {margin:0; padding:10px 0; padding-left:10px; list-style:none;}
.newsletter tr.feed td ul { margin-left:10px; padding:0;  font-size:12px;}
.newsletter tr.feed td ul li {  font-size:12px;}
.newsletter tr#headline td img { height:25px; width:auto;}

table.hover tr:hover { background:#403E3F; }

.search > input#search_input { width: 200px; margin: 6px; border-radius: 2px; padding: 2px; }

.search > div.autocompleter {  }
ul.ui-autocomplete { list-style-type: none; margin: 0; padding: 0; background: white; color: black; border: 1px solid gray; position: absolute; text-align: left; z-index: 500 !important; }
ul.ui-autocomplete li > a { display: block; padding: 3px; margin: 2px; list-style-type: none; cursor: pointer; border-radius: 2px; color: black; }
ul.ui-autocomplete li > a#ui-active-menuitem { background-color: #500; color: white; text-decoration: none; }
ul.ui-autocomplete li a span.model_name { }
ul.ui-autocomplete li a span.informal { font-style: italic; color: gray;}
ul.ui-autocomplete li.category { padding: 3px; margin: 2px; background-color: lightgray; font-size: medium; }
/*.ui-state-hover,  .ui-state-focus, .ui-state-highlight { background:red }
*/ 

#releaseplan.staticpage table { width:100%;}
#releaseplan.staticpage tbody tr:first-child {}
#releaseplan.staticpage tbody tr:first-child td{ border-bottom:1px solid #eee; font-weight:bold; font-size:13px; }
#releaseplan.staticpage tr td {  border-bottom:1px dotted #eee; padding:10px 5px; margin-bottom:5px;}
